<script>
import { mapGetters } from 'vuex'
import Tenant from './Tenant'
import Group from './Group'

export default {
  name: 'DeviceManage',
  components: {
    Tenant,
    Group
  },
  computed: {
    ...mapGetters(['isSuperAdmin'])
  },
  render (h) {
    return h(this.isSuperAdmin ? 'Tenant' : 'Group')
  }
}
</script>
